*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


html {
    font-family: aktiv-grotesk, sans-serif;
    font-weight: 500;
    font-style: normal;
}

.culprit {
    background-color: #1e1e1e;
    color: #fff;
}

.lunch {
    background-color: #f7f5ed;
    color: #1e1e1e;
}

.little {
    background-color: #383824;
    color: #f7f5ed;
}

.container {
    position: fixed;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.container li {
    list-style: none;
    position: relative;
    width: calc(100% / 3);
}




a {
    height: 100vh;
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    width: stretch;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: inherit;
    color: currentColor;
    font-size: 1.4vw;
    text-decoration: none;
    
}



.container li:hover img{
    padding: 0 5vw;
}


.logo {
    width: 100%;
    height: auto;
    height: calc(100vh / 3);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
    background-color: inherit;
}

.logo img {
    height: calc(100vh / 3);
    width: 100%;
    object-fit: contain;
    object-position: center;
    position: absolute;
    z-index: 20;
    background-color: inherit;
    padding: 0 6vw;
    -webkit-transition: padding 0.5s ease, opacity 0.5s ease 0.25s;transition: padding 0.5s ease, opacity 0.5s ease 0.25s;
}

.logo p {
    text-align: center;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    text-transform: uppercase;
}

.logo img:hover {
    opacity: 0;
}

@media (orientation: portrait) {
    .container {
        flex-direction: column;
    }

    .container li{
        width: 100%;
        flex-grow: 1;
    }

    .container li:hover a {
        padding: 0 25vw;
    }

    a {
        padding: 0 25vw;
        height: auto;
        position: absolute;
        height: 100%;
        width: 100%;
    }

    .logo{
        height: calc(100vh / 6);
    }

    p {
        display: none;
    }

    .logo img {
        height: auto;
        position: relative;
    }
}